.u-section-1 .u-sheet-1 {
  min-height: 194px;
}

.u-section-1 .u-image-1 {
  height: 193px;
  margin-top: 1px;
  margin-bottom: 1px;
}.u-section-2 .u-sheet-1 {
  min-height: 783px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 473px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 518px;
  height: 426px;
  margin: 31px auto 0 16px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 473px;
}

.u-section-2 .u-container-layout-2 {
  padding: 5px 14px;
}

.u-section-2 .u-text-2 {
  margin: 32px 0 0 16px;
}

.u-section-2 .u-text-3 {
  width: 875px;
  margin: 63px auto 35px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 390px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 387px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 390px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 296px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
    margin-top: -178px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1134px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 84px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 449px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
    margin-top: -403px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 973px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 280px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
    margin-top: -521px;
  }
}